<resources>
    <string name="app_name">ArduinoSerialCommunication</string>
    <string name="TAG">ASC</string>
    <string name="device_vid_key">device_id</string>
    <string name="connect_button_text">Connect</string>
    <string name="select_button_text">Select device</string>
    <string name="selected_text">Selected device with VID %d</string>
    <string name="no_selected_text">No device selected</string>
    <string name="no_permissions_text">Permission to write to system settings is needed to change the brightness.</string>
    <string name="no_permissions_text_button">Grant permission</string>
    <string name="no_attached_devices_toast">No USB devices attached</string>
    <string name="no_device_attached_text">No device attached</string>
    <string name="no_device_found_text">Device not found</string>
    <string name="device_connected_text">Device connected</string>
    <string name="device_disconnected_text">Device disconnected</string>
    <string name="disconnect_button_text">Disconnect</string>
</resources>